# Uses of Interface
java.lang.classfile.AnnotationValue.OfChar

Packages that use AnnotationValue.OfChar
Package
Description
java.lang.classfile
Provides classfile parsing, generation, and transformation library.

## Uses of AnnotationValue.OfChar in java.lang.classfile

Methods in java.lang.classfile that return AnnotationValue.OfChar
Modifier and Type
Method
Description
`static AnnotationValue.OfChar`
AnnotationValue.`ofChar(char value)`
Returns a char value for an element-value pair.
`static AnnotationValue.OfChar`
AnnotationValue.`ofChar(IntegerEntry value)`
Returns a char value for an element-value pair.